PDA

View Full Version : SkinPlugin3.2.2 not working with PVRX2 1.3.7



den372
2008-11-15, 05:23 PM
I just keep getting core dump when I try to slect skins form the main menu. If I select blue from config I get a message "must use community 3 skins". Has anybody experienced this problem? Is it possible that 1.3.7 is too new for this plugin?

Fatman_do
2008-11-15, 07:21 PM
The skin plugin only works with compaitble skins (as of now is only Community3). Blue is not such skin.

tkgafs
2009-01-06, 05:34 PM
I am also seeing this,

If I use the skin plugin to change the skin it always core dumps after displaying "please wait applying settings"

I have tried choosing contour, blue avance and reflect black they all seem to do the same thing

I have included debug logs

using gbpvr 1.3.7

current versions of community skin3 and skin plugin from the wiki

Tkgafs

Fatman_do
2009-01-06, 06:03 PM
I'll have to try tonight when I get home. It will shut down gbpvr to apply changes, then it should restart. The logs don't tell me a whole lot, but I am not a programmer so I don't know what to look for besides the obvious.

McBainUK
2009-01-06, 06:53 PM
Attach the log file from the C:\Program Files\Devnz\GBPVR\Plugins\SkinPlugin folder.

Fatman_do
2009-01-06, 10:14 PM
On a fresh install I was able to select Contour, Avance, and am currently running Reflect Black.

Make sure the install order is SkinPlugin --> CS3

We are eliminating the dual install for the next release.

tkgafs
2009-01-09, 07:32 AM
It was some sort of permissions problem which prevented the communityskin and the skin plugin from writing to their folders

a complete re-install of gbpvr fixed it but brought up another problem

see http://forums.gbpvr.com/showthread.php?t=40011

for more details

Fatman_do
2009-01-09, 01:04 PM
a complete re-install of gbpvr fixed it but brought up another problem

see http://forums.gbpvr.com/showthread.php?t=40011

for more details

Ok, that doesn't look like a skin problem then. Re: permissions, are you running Vista or XP?